/* banner */
h1#banner	{
	text-indent: -9999px; 
	text-underline: none; 
	text-decoration: none;
	margin: 0;
	padding: 0;
	border: 0;
	}
	
h1#banner a {
	display: block;	
	height: 69px;
	background: #969674 url(/images/banner.jpg) top left no-repeat;
	margin: 0 0 0 0;
	padding: 0;
	border: 0;
	text-underline: none; 
	text-decoration: none;
	}

/* navigator */	
div#nav	{
	height: 25px;
	padding: 0;
	border: 0;
	background: white;
	}

div#nav ul#menu	{
	height: 21px;
    margin: 2px 0 2px 0;
	padding: 0;
	position: relative;
	background: #2D2D35;
	}

div#nav ul#menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
	}
	
ul#menu li, ul#menu a {
	height: 20px;
	display: block;
	}
	
div#nav ul#menu li a {
	text-indent: -9999px;
	text-decoration: none;
	}
	
#nl1 {background: transparent url(/images/menu.png) 0 0 no-repeat; left: 15px; width: 160px;}
#nl2 {background: transparent url(/images/menu.png) -160px 0 no-repeat; left: 175px; width: 160px}
#nl3 {background: transparent url(/images/menu.png) -320px 0 no-repeat; left: 335px; width: 160px}
#nl4 {background: transparent url(/images/menu.png) -480px 0 no-repeat; left: 495px; width: 160px}
#nl5 {background: transparent url(/images/menu.png) -640px 0 no-repeat; left: 655px; width: 160px}

#nl1 a:hover {background: transparent url(/images/menu.png) 0 -42px no-repeat;}
#nl2 a:hover {background: transparent url(/images/menu.png) -160px -42px no-repeat;}
#nl3 a:hover {background: transparent url(/images/menu.png) -320px -42px no-repeat;}
#nl4 a:hover {background: transparent url(/images/menu.png) -480px -42px no-repeat;}
#nl5 a:hover {background: transparent url(/images/menu.png) -640px -42px no-repeat;}


span#navsep
{
    font-size: 1px;
	height: 8px;
	background: #AAAA88;
	display: block;	
	margin: 0 0 0 0;
	padding: 0;
	border: 0;
	text-decoration: none;
}
